@import "font-awesome.css";@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro');
.flexy-menu{left:340px;top:10px;width:100%;margin:0;padding:0;position:relative;float:left;font-family:"Source Sans Pro",Segoe UI,Arial;list-style:none;background:#c16f58}
.flexy-menu li{display:inline;font-size:12px;margin:0;padding:0;float:left;line-height:2px;position:relative}
.flexy-menu>li>a{padding:10px 22px;color:#FFF;text-decoration:none;display:block;text-transform:uppercase;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear}
.flexy-menu li:hover>a,.flexy-menu li.active a{background:#555;color:#fff}
.flexy-menu li.right{float:right}.flexy-menu ul,.flexy-menu ul li ul{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:99999;width:140px;background:#c16f58;box-shadow:0 1px 1px rgba(0,0,0,0.3)}
.flexy-menu ul{top:60px;left:0}.flexy-menu ul li ul{top:0;left:100%}
.flexy-menu ul li{clear:both;width:100%;border:0;font-size:12px}
/* poniżej czcionka 2 kolumna*/
.flexy-menu ul li a{padding:10px 10px;width:100%;color:#FFF;font-size:11px;text-decoration:none;display:inline-block;float:left;clear:both;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear}
.flexy-menu>li .arrow{position:absolute;color:#FFF;top:20px;right:8px;font-size:12px}
.flexy-menu ul>li .arrow{top:10px;right:8px}
.thin>li>a{padding:10px 10px}
.thin ul{top:40px}
.thin>li .arrow{top:10px}
.thick>li>a{padding:20px 12px}
.thick ul{top:100px}
.thick>li .arrow{top:40px}
.flexy-menu i{line-height:10px!important;margin-right:6px;font-size:12px;float:left}
.flexy-menu>li.showhide{display:none;width:100%;height:50px;cursor:pointer;color:#FFF;border-bottom:solid 1px rgba(0,0,0,0.1);background:#c16f58}
.flexy-menu>li.showhide span.title{margin:16px 0 0 25px;float:left}
.flexy-menu>li.showhide span.icon{margin:17px 20px;float:right}
.flexy-menu>li.showhide .icon em{margin-bottom:3px;display:block;width:20px;height:2px;background:#ccc}
.light{background:#fff;border:solid 1px #dfdfdf}
.light a{color:#555!important}.light li:hover>a,.light li.active a{background:#555;color:#fff!important}.light ul,.light ul li ul{background:#fff}
.light>li.showhide{background:#fff;color:#555!important}.light>li.showhide .icon em{background:#555}
.light li .arrow{color:#555}.light li:hover>.arrow{color:#fff}.blue li:hover>a,.blue li.active a{background:#b3594d;color:#fff!important}
.green li:hover>a,.green li.active a{background:#88c425;color:#fff!important}.red li:hover>a,.red li.active a{background:#cf0404;color:#fff!important}.orange li:hover>a,.orange li.active a{background:#ff670f;color:#fff!important}
.yellow li:hover>a,.yellow li.active a{background:#febf01;color:#444!important}.yellow li .arrow{color:#FFF}.yellow li:hover>.arrow{color:#444}.yellow.light li .arrow{color:#555}.purple li:hover>a,.purple li.active a{background:#a737fa;color:#fff!important}.pink li:hover>a,.pink li.active a{background:#f82b4c;color:#fff!important}
.flexy-menu.vertical{width:100px;} /*szerokość pierwszego */
.flexy-menu.vertical li{width:100%}
.flexy-menu.vertical li a{display:inline-block!important;width:100%;padding:10px 10px 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}/* przestrzeń*/
.flexy-menu.vertical ul li{width:100%}
.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{width:220px} /*szerokość drugiego */
.flexy-menu.vertical ul{top:0;left:100%}.flexy-menu.vertical ul li ul{top:0}
.flexy-menu.vertical.right{float:right!important}.flexy-menu.vertical.right ul{left:-150px!important}.flexy-menu.vertical>li .arrow{top:17px;right:15px;font-size:12px}
.flexy-menu.vertical ul>li .arrow{top:18px;right:15px}@media only screen and (max-width:768px){.flexy-menu.vertical{width:100%}
.flexy-menu li{display:block;width:100%}
.flexy-menu>li>a{padding-top:10px;padding-bottom:10px;padding-left:25px}.flexy-menu a{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.flexy-menu ul,.flexy-menu ul li ul,.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{width:100%;left:0;border-left:0;position:static;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.flexy-menu ul li{border-left:0;border-right:0}.flexy-menu ul li a,.flexy-menu.vertical ul li a{padding-top:10px;padding-bottom:10px}.flexy-menu ul>li>a{padding-left:40px!important}.flexy-menu>li .arrow{top:15px;right:25px;font-size:13px}.flexy-menu ul>li .arrow{display:none}}